/* landing page */
* {
  margin: 0;
  padding: 0;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  font-family: Poppins;
}

a {
  text-decoration: none !important;
}

@media (min-width: 1500px) {

  .container,
  .container-lg,
  .container-md,
  .container-sm,
  .container-xl,
  .container-xxl {
    max-width: 1440px !important;
  }
}

/*navbar*/
#landing-page #navbar {
  padding: 15px 0;
}

#landing-page #navbar .call {
  font-size: 17px;
  font-weight: 300;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
}

#landing-page #navbar i {
  margin-left: 10px;
  font-size: 24px;
  color: #337AB7;
}

#landing-page #navbar .call br {
  display: none;
}

#landing-page #navbar .call a {
  margin-left: 9px;
  color: #337AB7;
  font-weight: 400;
}

@media (max-width: 767px) {
  #landing-page #navbar .call {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-pack: start;
    -ms-flex-pack: start;
    justify-content: flex-start;
    -webkit-box-align: start;
    -ms-flex-align: start;
    align-items: flex-start;
    margin-left: 10px;
    font-size: 14px;
  }

  #landing-page #navbar i {
    margin-left: 0;
  }

  #landing-page #navbar .call i {
    display: none;
  }

  #landing-page #navbar .call a {
    margin-left: 0;
  }
}

@media (min-width: 768px) and (max-width: 991px) {
  #landing-page #navbar .call {
    font-size: 15px;
  }
}


/*header*/
#landing-page #header {
  padding: 30px 0;
}

#landing-page #header .content h2 {
  font-size: 55px;
  line-height: 82px;
  font-weight: 700;
}

#landing-page #header .content h2 span {
  color: #E74C3C;
}

#landing-page #header .content p {
  margin-top: 50px;
  font-weight: 300;
  font-size: 25px;
  line-height: 43px;
}

#landing-page #header .content .buttons {
  margin-top: 50px;
}

#landing-page #header .content .buttons .btn {
  width: 245px;
  height: 68px;
  font-size: 24px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
}

#landing-page #header .content .buttons .btn-red {
  background: #E74C3C;
  -webkit-box-shadow: 3px 14px 15px rgba(0, 0, 0, 0.12);
  box-shadow: 3px 14px 15px rgba(0, 0, 0, 0.12);
  border-radius: 11px;
  color: #fff;
}

#landing-page #header .content .buttons .btn-def {
  background: #F3F3F3;
  border: 1px solid #969696;
  -webkit-box-shadow: 3px 14px 15px rgba(0, 0, 0, 0.12);
  box-shadow: 3px 14px 15px rgba(0, 0, 0, 0.12);
  border-radius: 11px;
  margin-left: 40px;
}

#landing-page #header .content .buttons .btn-def i {
  margin-right: 22px;
}

@media (max-width: 767px) {
  #landing-page #header .content h2 {
    font-size: 24px;
    line-height: 40px;
  }

  #landing-page #header .content p {
    margin-top: 20px;
    font-size: 16px;
    line-height: 28px;
  }

  #landing-page #header .content .buttons .btn-def {
    margin-left: 20px;
  }

  #landing-page #header .content .buttons {
    margin-top: 20px;
  }

  #landing-page #header .content .buttons .btn {
    font-size: 16px;
    width: 180px;
    height: 55px;
  }

  #landing-page #header .right-img {
    margin-top: 30px;
  }
}

@media (min-width: 768px) and (max-width: 1399px) {
  #landing-page #header .content h2 {
    font-size: 24px;
    line-height: 38px;
  }

  #landing-page #header .content p {
    margin-top: 20px;
    font-size: 16px;
    line-height: 26px;
  }

  #landing-page #header .content .buttons {
    margin-top: 20px;
  }

  #landing-page #header .content .buttons .btn {
    width: 200px;
    height: 58px;
    font-size: 16px;
  }

  #landing-page #header .content .buttons .btn-def {
    margin-left: 20px;
  }

  #landing-page #header .content .buttons .btn-def i {
    margin-right: 12px;
  }
}


/*solution*/
#landing-page #solution {
  background: rgba(0, 0, 0, 0.05);
  padding-top: 175px;
  padding-bottom: 190px;
  margin-top: 100px;
  -webkit-clip-path: polygon(0 15%, 100% 0, 100% 85%, 0% 100%);
  clip-path: polygon(0 15%, 100% 0, 100% 85%, 0% 100%);
}

#landing-page #solution h2 {
  font-weight: 700;
  font-size: 48px;
  line-height: 75px;
}

#landing-page #solution .body {
  margin-top: 55px;
}

#landing-page #solution .body .item p {
  color: #4E4E4E;
  font-weight: 300;
  font-size: 24px;
  line-height: 40px;
}

@media (max-width: 767px) {
  #landing-page #solution {
    margin-top: 50px;
    padding: 50px 0;
    -webkit-clip-path: polygon(0 2%, 100% 0, 100% 98%, 0% 100%);
    clip-path: polygon(0 2%, 100% 0, 100% 98%, 0% 100%);
  }

  #landing-page #solution h2 {
    font-size: 20px;
    line-height: 33px;
  }

  #landing-page #solution h2 br {
    display: none;
  }

  #landing-page #solution .body .item p {
    font-size: 16px;
    line-height: 26px;
  }

  #landing-page #solution .body .item {
    margin-top: 30px;
  }

  #landing-page #solution .body {
    margin-top: 20px;
  }
}

@media (min-width: 768px) and (max-width: 1399px) {
  #landing-page #solution {
    margin-top: 70px;
    padding: 70px 0;
    -webkit-clip-path: polygon(0 2%, 100% 0, 100% 98%, 0% 100%);
    clip-path: polygon(0 2%, 100% 0, 100% 98%, 0% 100%);
  }

  #landing-page #solution h2 {
    font-size: 24px;
    line-height: 38px;
  }

  #landing-page #solution .body {
    margin-top: 30px;
  }

  #landing-page #solution .body .item p {
    font-size: 16px;
    line-height: 26px;
  }
}

/*payment*/
#landing-page #payment {
  margin-top: 100px;
  padding-bottom: 50px;
}

#landing-page #payment h2 {
  font-weight: 700;
  font-size: 48px;
  line-height: 75px;
}

#landing-page #payment .row {
  margin-top: 55px;
}

#landing-page #payment .content p {
  color: #1E1E1E;
  font-weight: 300;
  font-size: 24px;
  line-height: 48px;
}

#landing-page #payment .content .it {
  font-weight: 500;
  font-size: 26px;
  line-height: 45px;
  margin-top: 30px;
}

#landing-page #payment .content .it img {
  margin-right: 25px;
}

@media (max-width: 767px) {
  #landing-page #payment {
    margin-top: 50px;
  }

  #landing-page #payment h2 {
    font-size: 20px;
    line-height: 33px;
  }

  #landing-page #payment h2 br {
    display: none;
  }

  #landing-page #payment .row {
    margin-top: 30px;
  }

  #landing-page #payment .content p {
    font-size: 16px;
    margin-top: 20px;
    line-height: 35px;
  }

  #landing-page #payment .content .it {
    font-size: 20px;
    line-height: 30px;
    margin-top: 15px;
  }

  #landing-page #payment .content .it img {
    max-width: 15%;
  }
}

@media (min-width: 768px) and (max-width: 1399px) {
  #landing-page #payment {
    margin-top: 70px;
  }

  #landing-page #payment h2 {
    font-size: 24px;
    line-height: 38px;
  }

  #landing-page #payment .content .it {
    font-size: 18px;
    line-height: 27px;
    margin-top: 15px;
  }
}

@media (min-width: 768px) and (max-width: 991px) {
  #landing-page #payment .content p {
    font-size: 14px;
    line-height: 28px;
  }

  #landing-page #payment .content .it img {
    max-width: 15%;
  }
}

@media (min-width: 992px) and (max-width: 1024px) {
  #landing-page #payment .content p {
    font-size: 17px;
    line-height: 35px;
  }

  #landing-page #payment .content .it img {
    max-width: 12%;
  }
}

@media (min-width: 1025px) and (max-width: 1399px) {
  #landing-page #payment .content p {
    font-size: 20px;
    line-height: 40px;
  }

  #landing-page #payment .content .it img {
    max-width: 12%;
  }
}

/* landing page */
* {
  margin: 0;
  padding: 0;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  font-family: Poppins;
}

a {
  text-decoration: none !important;
}

@media (min-width: 1500px) {

  .container,
  .container-lg,
  .container-md,
  .container-sm,
  .container-xl,
  .container-xxl {
    max-width: 1440px !important;
  }
}

/*navbar*/
#landing-page #navbar {
  padding: 15px 0;
}

#landing-page #navbar .call {
  font-size: 17px;
  font-weight: 300;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
}

#landing-page #navbar i {
  margin-left: 10px;
  font-size: 24px;
  color: #337AB7;
}

#landing-page #navbar .call br {
  display: none;
}

#landing-page #navbar .call a {
  margin-left: 9px;
  color: #337AB7;
  font-weight: 400;
}

@media (max-width: 767px) {
  #landing-page #navbar .call {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-pack: start;
    -ms-flex-pack: start;
    justify-content: flex-start;
    -webkit-box-align: start;
    -ms-flex-align: start;
    align-items: flex-start;
    margin-left: 10px;
    font-size: 14px;
  }

  #landing-page #navbar i {
    margin-left: 0;
  }

  #landing-page #navbar .call i {
    display: none;
  }

  #landing-page #navbar .call a {
    margin-left: 0;
  }
}

@media (min-width: 768px) and (max-width: 991px) {
  #landing-page #navbar .call {
    font-size: 15px;
  }
}


/*header*/
#landing-page #header {
  padding: 30px 0;
}

#landing-page #header .content h2 {
  font-size: 55px;
  line-height: 82px;
  font-weight: 700;
}

#landing-page #header .content h2 span {
  color: #E74C3C;
}

#landing-page #header .content p {
  margin-top: 50px;
  font-weight: 300;
  font-size: 25px;
  line-height: 43px;
}

#landing-page #header .content .buttons {
  margin-top: 50px;
}

#landing-page #header .content .buttons .btn {
  width: 245px;
  height: 68px;
  font-size: 24px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
}

#landing-page #header .content .buttons .btn-red {
  background: #E74C3C;
  -webkit-box-shadow: 3px 14px 15px rgba(0, 0, 0, 0.12);
  box-shadow: 3px 14px 15px rgba(0, 0, 0, 0.12);
  border-radius: 11px;
  color: #fff;
}

#landing-page #header .content .buttons .btn-def {
  background: #F3F3F3;
  border: 1px solid #969696;
  -webkit-box-shadow: 3px 14px 15px rgba(0, 0, 0, 0.12);
  box-shadow: 3px 14px 15px rgba(0, 0, 0, 0.12);
  border-radius: 11px;
  margin-left: 40px;
}

#landing-page #header .content .buttons .btn-def i {
  margin-right: 22px;
}

@media (max-width: 767px) {
  #landing-page #header .content h2 {
    font-size: 24px;
    line-height: 40px;
  }

  #landing-page #header .content p {
    margin-top: 20px;
    font-size: 16px;
    line-height: 28px;
  }

  #landing-page #header .content .buttons .btn-def {
    margin-left: 20px;
  }

  #landing-page #header .content .buttons {
    margin-top: 20px;
  }

  #landing-page #header .content .buttons .btn {
    font-size: 16px;
    width: 180px;
    height: 55px;
  }

  #landing-page #header .right-img {
    margin-top: 30px;
  }
}

@media (min-width: 768px) and (max-width: 1399px) {
  #landing-page #header .content h2 {
    font-size: 24px;
    line-height: 38px;
  }

  #landing-page #header .content p {
    margin-top: 20px;
    font-size: 16px;
    line-height: 26px;
  }

  #landing-page #header .content .buttons {
    margin-top: 20px;
  }

  #landing-page #header .content .buttons .btn {
    width: 200px;
    height: 58px;
    font-size: 16px;
  }

  #landing-page #header .content .buttons .btn-def {
    margin-left: 20px;
  }

  #landing-page #header .content .buttons .btn-def i {
    margin-right: 12px;
  }
}


/*solution*/
#landing-page #solution {
  background: rgba(0, 0, 0, 0.05);
  padding-top: 175px;
  padding-bottom: 190px;
  margin-top: 100px;
  -webkit-clip-path: polygon(0 15%, 100% 0, 100% 85%, 0% 100%);
  clip-path: polygon(0 15%, 100% 0, 100% 85%, 0% 100%);
}

#landing-page #solution h2 {
  font-weight: 700;
  font-size: 48px;
  line-height: 75px;
}

#landing-page #solution .body {
  margin-top: 55px;
}

#landing-page #solution .body .item p {
  color: #4E4E4E;
  font-weight: 300;
  font-size: 24px;
  line-height: 40px;
}

@media (max-width: 767px) {
  #landing-page #solution {
    margin-top: 50px;
    padding: 50px 0;
    -webkit-clip-path: polygon(0 2%, 100% 0, 100% 98%, 0% 100%);
    clip-path: polygon(0 2%, 100% 0, 100% 98%, 0% 100%);
  }

  #landing-page #solution h2 {
    font-size: 20px;
    line-height: 33px;
  }

  #landing-page #solution h2 br {
    display: none;
  }

  #landing-page #solution .body .item p {
    font-size: 16px;
    line-height: 26px;
  }

  #landing-page #solution .body .item {
    margin-top: 30px;
  }

  #landing-page #solution .body {
    margin-top: 20px;
  }
}

@media (min-width: 768px) and (max-width: 1399px) {
  #landing-page #solution {
    margin-top: 70px;
    padding: 70px 0;
    -webkit-clip-path: polygon(0 2%, 100% 0, 100% 98%, 0% 100%);
    clip-path: polygon(0 2%, 100% 0, 100% 98%, 0% 100%);
  }

  #landing-page #solution h2 {
    font-size: 24px;
    line-height: 38px;
  }

  #landing-page #solution .body {
    margin-top: 30px;
  }

  #landing-page #solution .body .item p {
    font-size: 16px;
    line-height: 26px;
  }
}

/*payment*/
#landing-page #payment {
  margin-top: 100px;
  padding-bottom: 50px;
}

#landing-page #payment h2 {
  font-weight: 700;
  font-size: 48px;
  line-height: 75px;
}

#landing-page #payment .row {
  margin-top: 55px;
}

#landing-page #payment .content p {
  color: #1E1E1E;
  font-weight: 300;
  font-size: 24px;
  line-height: 48px;
}

#landing-page #payment .content .it {
  font-weight: 500;
  font-size: 26px;
  line-height: 45px;
  margin-top: 30px;
}

#landing-page #payment .content .it img {
  margin-right: 25px;
}

@media (max-width: 767px) {
  #landing-page #payment {
    margin-top: 50px;
  }

  #landing-page #payment h2 {
    font-size: 20px;
    line-height: 33px;
  }

  #landing-page #payment h2 br {
    display: none;
  }

  #landing-page #payment .row {
    margin-top: 30px;
  }

  #landing-page #payment .content p {
    font-size: 16px;
    margin-top: 20px;
    line-height: 35px;
  }

  #landing-page #payment .content .it {
    font-size: 20px;
    line-height: 30px;
    margin-top: 15px;
  }

  #landing-page #payment .content .it img {
    max-width: 15%;
  }
}

@media (min-width: 768px) and (max-width: 1399px) {
  #landing-page #payment {
    margin-top: 70px;
  }

  #landing-page #payment h2 {
    font-size: 24px;
    line-height: 38px;
  }

  #landing-page #payment .content .it {
    font-size: 18px;
    line-height: 27px;
    margin-top: 15px;
  }
}

@media (min-width: 768px) and (max-width: 991px) {
  #landing-page #payment .content p {
    font-size: 14px;
    line-height: 28px;
  }

  #landing-page #payment .content .it img {
    max-width: 15%;
  }
}

@media (min-width: 992px) and (max-width: 1024px) {
  #landing-page #payment .content p {
    font-size: 17px;
    line-height: 35px;
  }

  #landing-page #payment .content .it img {
    max-width: 12%;
  }
}

@media (min-width: 1025px) and (max-width: 1399px) {
  #landing-page #payment .content p {
    font-size: 20px;
    line-height: 40px;
  }

  #landing-page #payment .content .it img {
    max-width: 12%;
  }
}